/*=========================================
COMPANY VIDEO
=========================================*/

.company-video-section{

    position:relative;

    height:220vh;

    background:#fff;

}

.video-wrapper{

    position:sticky;

    top:0;

    height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

    overflow:hidden;

}

.company-video{

    width:65%;

    height:70vh;

    object-fit:cover;

    border-radius:28px;

    transition:all .3s ease;

    transform:scale(.8);

    box-shadow:0 30px 80px rgba(0,0,0,.2);

}

.company-video.active{

    width:100vw;

    height:100vh;

    border-radius:0;

    transform:scale(1);

}

.video-overlay{

    position:absolute;

    inset:0;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    color:#fff;

    text-align:center;

    pointer-events:none;

    opacity:0;

    transition:.6s;

}

.company-video.active + .video-overlay{

    opacity:1;

}

.video-overlay span{

    letter-spacing:4px;

    font-size:14px;

    margin-bottom:15px;

}

.video-overlay h2{

    font-size:58px;

    font-weight:700;

    max-width:900px;

    line-height:1.1;

}